Publishing details

Changelog

electricsheep (3.0.2-git20180325-1ppa1~xenial3) xenial; urgency=low

  * Rebuild for Ubuntu/Xenial (16.04 LTS)
  * leave out the FFmpeg deprecation fixes (uses old API)
  * Lower debhelper requirements to 9
  * Note: needs flam 3.1.1

 -- Hermann Vosseler <email address hidden>  Sat, 19 May 2018 02:55:09 +0200

Available diffs

Builds

Package files

No files published for this package.